[frmWizTreeMain]
fontheight=11
rowheight=19
ShowMaxModifiedDate=0
showhorizontallines=0
altrowcolors=0
decimalplaces=1
LastUpdateCheck=44149
FormVersion=0
col0width=225
col0pos=0
col1width=156
col1pos=1
col2width=113
col2pos=2
col3width=88
col3pos=5
col4width=175
col4pos=7
col5width=88
col5pos=8
col6width=75
col6pos=6
col7width=75
col7pos=4
col8width=113
col8pos=3
filescol0width=663
filescol0pos=0
filescol1width=138
filescol1pos=1
filescol2width=125
filescol2pos=2
filescol3width=175
filescol3pos=4
filescol4width=75
filescol4pos=5
filescol5width=125
filescol5pos=3
extcol0width=126
extcol0pos=2
extcol1width=113
extcol1pos=4
extcol2width=88
extcol2pos=6
extcol3width=74
extcol3pos=3
extcol4width=88
extcol4pos=1
extcol5width=31
extcol5pos=0
extcol6width=113
extcol6pos=5
maxfiles=1000
pageindex=0
language=zh_CHS
showtreemap=FALSE
showfiletypes=TRUE
FormWidth=1014
FormHeight=572
color0=807067
color1=298635
color2=2061590
color3=10823789
color4=5056135
color5=13004815
color6=16405080
color7=9837987
color8=724145
color9=1861965
color10=8297999
color11=1392481
actWindowsContextMenu_Checked=FALSE
ShowCmd=1
Flags=0
PixelsPerInch=120
MinMaxPos(2560x1440)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(2560x1440)=646,337,1914,1052
NormPos=247,80,1515,795
actDisplayBytes_Checked=FALSE
actDisplayDynamic_Checked=TRUE
actDisplayGB_Checked=FALSE
actDisplayKB_Checked=FALSE
actDisplayMB_Checked=FALSE
actRunAsAdmin_Checked=TRUE
cbDontShowWarning_Checked=FALSE
rbMatchFilename_Checked=TRUE
rbMatchPath_Checked=FALSE
actCheckForUpdates_Checked=TRUE
panTreemap_Height=250
panExt_Width=400
actShowAllocatedSize_Checked=FALSE
actAutoScan_Checked=TRUE
actShowFreeSpace_Checked=FALSE
cbShowFolders_Checked=FALSE
actDisplayTB_Checked=FALSE
MinMaxPos(1366x768)=-1,-1,-1,-1
NormPos(1366x768)=176,83,1190,655
MinMaxPos(1920x1080)=-1,-1,-1,-1
NormPos(1920x1080)=247,80,1515,795

